Commit fac05e66 authored by Guillaume's avatar Guillaume

Add Ghostscript4JS prerequisites in the install section

parent 3934cc7a
Pipeline #181 failed with stage
...@@ -129,6 +129,9 @@ Install dependencies ...@@ -129,6 +129,9 @@ Install dependencies
$ npm install $ npm install
``` ```
NOTE: This library depends on the `ghostscript4js` package.
Make sure that all the prerequisites are met before installing the dependencies: https://www.npmjs.com/package/ghostscript4js#prerequisites
## Development ## Development
Run the local dev-server with livereload and autocompile on [http://localhost:9090/](http://localhost:9090/) Run the local dev-server with livereload and autocompile on [http://localhost:9090/](http://localhost:9090/)
```sh ```sh
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment